<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'notes', language 'mk', version '2.6'.
 *
 * @package     notes
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addnewnote'] = 'Додади нова забелешка';
$string['addnewnoteselect'] = 'Избери корисници за да напишете забелешки за истите';
$string['bynameondate'] = 'од {$a->name} - {$a->date}';
$string['content'] = 'Содржина';
$string['course'] = 'курс';
$string['coursenotes'] = 'Забелешка за курсот';
$string['created'] = 'креирано';
$string['deleteconfirm'] = 'Сакате да ја избришете оваа забелешка?';
$string['deletenotes'] = 'Избриши ги сите забелешки';
$string['editnote'] = 'Уреди забелешка';
$string['enablenotes'] = 'Овозможи забелешки';
$string['eventnotecreated'] = 'Креирана забелешка';
$string['eventnotedeleted'] = 'Избришана е забелешка';
$string['eventnotesviewed'] = 'Прегледана забелешка';
$string['invalidid'] = 'Наведено е неправилно ID на забелешка';
$string['invaliduserid'] = 'Неправилно ID на корисник: {$a}';
$string['nocontent'] = 'Содржината на забелешката неможе да биде празна';
$string['nonotes'] = 'Нема забелешки од овој тип';
$string['note'] = 'Забелешка';
$string['notes'] = 'Белешки';
$string['notesdisabled'] = 'Забелешките се оневозможени, извинете.';
$string['notesnotvisible'] = 'Вие не сте овластени за да ги гледате забелешките.';
$string['nouser'] = 'Мора да изберете корисник';
$string['personal'] = 'лична';
$string['personalnotes'] = 'Лични забелешки';
$string['publishstate'] = 'Контекст';
$string['site'] = 'сајт';
$string['sitenotes'] = 'Белешки на сајтот';
$string['unknown'] = 'непознато';
