<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'message_email', language 'mk', version '2.6'.
 *
 * @package     message_email
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowusermailcharset'] = 'Дозволи корисникот да избере множество знаци';
$string['configallowusermailcharset'] = 'Овозможувајќи го ова, секој корисник на сајтот ќе биде во можност да наведи свое множество знаци за е-пошта.';
$string['confignoreplyaddress'] = 'Пораките за е-пошта што се праќаат, некогаш се во име на корисниците (пр. пораки од форумите). Адресите за е-пошта што ги наведовте тука ќе се искористат како "Од" адреси во такви случаи кога примачите не треба да одговорат директно на корисникот (пр. кога корисниците избираат да ги чуваат своите адреси во приватност).';
$string['configsitemailcharset'] = 'Сите е-пошти генерирани од Вашата страница ќе бидат испратени во множеството знаци одредено овде. Сепак, секој посебен корисник ќе може да го измени ако следното поставување е овозможено.';
$string['configsmtphosts'] = 'Дадете целосно име на еден или повеќе локални SMTP сервери кои Moodle треба да ги користи за испраќање на е-пошта (пр. „mail.a.com“ или „mail.a.com;mail.b.com“). Ако го оставите празно, Moodle ќе го користи PHP почетно поставениот метод за да испрати е-пошта.';
$string['configsmtpuser'] = 'Ако сте специфицирале SMTP сервер погоре, и ако серверот бара автентикација, тогаш внесете го корисничкото име и лозинката тука.';
$string['email'] = 'Испрати е-пошта известувања до';
$string['ifemailleftempty'] = 'Остави го празно за да испраќа известувања до {$a}';
$string['noreplyaddress'] = 'Адреса за неодговарање';
$string['pluginname'] = 'Е-пошта';
$string['sitemailcharset'] = 'Комплет на знаци';
$string['smtphosts'] = 'SMTP сервер';
$string['smtppass'] = 'SMTP лозинка';
$string['smtpuser'] = 'SMTP корисничко име';
