<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_unittest', language 'mk', version '2.6'.
 *
 * @package     tool_unittest
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['all'] = 'СИТЕ';
$string['exception'] = 'Исклучок';
$string['fail'] = 'Неположи';
$string['ignorefile'] = 'Игнорирај ги тестовите во датотеката';
$string['ignorethisfile'] = 'Преизврши ги тестовите игнорирајќи ја оваа тест датотека.';
$string['moodleunittests'] = 'Moodle тестови на единици: {$a}';
$string['notice'] = 'Забелешка';
$string['onlytest'] = 'Извршувај тестови само во';
$string['pass'] = 'Положи';
$string['pathdoesnotexist'] = 'Патеката \'{$a}\' не постои.';
$string['retest'] = 'Преизврши ги тестовите';
$string['retestonlythisfile'] = 'Преизврши ја само ова тест датотека.';
$string['runall'] = 'Изврши ги сите тестови од сите тест датотеки';
$string['runat'] = 'Изврши во {$a}.';
$string['runonlyfile'] = 'Изврши ги само тестовите во оваа датотека';
$string['runonlyfolder'] = 'Изврши ги само тестовите во оваа папка';
$string['runtests'] = 'Изврши тестови';
$string['rununittests'] = 'Изврши ги тестовите за единици';
$string['showpasses'] = 'Покажи ги положените исто и неположените.';
$string['showsearch'] = 'Покажи го барањето за тест датотеки.';
$string['stacktrace'] = 'Пласт патека';
$string['summary'] = '{$a->run}/{$a->total} комплетни тест случаи: <strong>{$a->passes}</strong> положени, <strong>{$a->fails}</strong> неположени и <strong>{$a->exceptions}</strong> исклучоци.';
$string['thorough'] = 'Изврши целосен тест (може да е бавно)';
$string['uncaughtexception'] = 'Неприфатен исклучок [{$a->getMessage()}] во [{$a->getFile()}:{$a->getLine()}] ТЕСТОТ Е ПРЕКИНАТ.';
$string['unittests'] = 'Тестови за единици';
$string['version'] = 'Користејќи <a href="http://sourceforge.net/projects/simpletest/">SimpleTest</a> верзија {$a}.';
